/* for the body */
body {
	margin: 0px;  /* makes the content reach the edges of the browser */
	padding: 0px;
	font-family: Arial, Verdana, 'Times New Roman', Helvetica, sans-serif;
	font-size: 14px;
}

/* The jist of the page */
div#jist {
	margin-left: 0px;
	padding: 5px;
}


/* The site_map lists, within jist */
div#jist ul {
  list-style-type: none;  /* removes bullet points */
}


table.examples {padding: 00px; }
td.attribute { vertical-align: top; font-size: smaller }

dd { margin-bottom: 1em; }


/* Footer */
div#footer {
	Xclear: both;
	font-size: x-small;
	margin-left: 0px;
	width: 730px;
	padding: 5px;
	border: 0px solid #C0C0C0;
	border-radius: 1em;
}




/**
 * Cascading menus used on technology page
 */
ul.menu, ul.menu ul {
  width: 100px;
  padding: 10px;  /* stops the usual indent from ul */
  margin: 5px;
  Xborder: 1px solid white;
  background-color: #336600;
  cursor: default;
}

ul.menu li {
  list-style-type: none;  /* removes bullet points */
  font-size: small;
  color: white;
  position: relative;
  margin-bottom: 7px
}

ul.menu li > ul {
  display: none;
  position: absolute;
  top: 2px;
  left: 98px;
  Xpadding-left: 10px;  /* stops the usual indent from ul */
}


ul.menu li:hover, ul.menu li.CSStoHighlight {
  background-color: green;
  color: white;
}

ul.menu ul.CSStoShow { /* not to be combined w/ next rule or IE gets confused */
  display: block;         /* specially to go with the className changes in the behaviour file */
}
ul.menu li:hover > ul {
  display: block;
}


ul.menu li a:link {
	text-decoration: none; color: white;
}
ul.menu li a:hover, ul.menu li a.CSStoHighLink {
	text-decoration: none;
	color: white;
	font-weight: bold;
}
ul.menu li a:visited {
	text-decoration: none; color: white
}

